Install The 1.12.2 Pack

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (The 1.12.2 Pack) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select The 1.12.2 Pack from the list on the left. The launcher will handle everything else!

The 1.12.2 Pack Version 1.2.1

created by Hi it's me on Minecraft Version 1.12.2 using Technic Solder

The 1.12.2 Pack updated to version 1.2.1

New update time! This update includes a couple of new useful mods, new mod updates and a few changes.

Changes:
• Added Linking Through the Ages (& Guidebook) which provide an in-game Mystcraft guide-book, mystcraft-info for more page tooltip info, and Just Enough Pattern Banners.
• Config changes, including changes to the Akashic Tome, and fixes to reported bugs over the modpack repository (link: https://bit.ly/2ORbNRi).
• The config changes also include an important change which enables Forge's auto-removal of erroring entities & tile entities (instead of crashing). After testing, this proved to prevent some small issues that affected gameplay. If you notice blocks removed from your world you might want to check your game log & report the issue. Remember to also utilize the auto-backups when needed.
• Updated 20 mods to their latest versions.
• You can see a detailed list of changed files using the Changelogger tool for this update over https://bit.ly/t1122p-cl-v1-2-1

This update is currently set to the "Latest" branch. After more testing we're hoping that soon it will be pushed to "Recommended".
Remember to post any issues/suggestions you have over http://bit.ly/The-1-12-2-Pack-Issues.
Enjoy :)
Hi it's me posted a changelog update for The 1.12.2 Pack 2 weeks ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
The client mods are not in sync with server mods, it doesn't work!
Posted by zVoxty 1 week ago
You will need to make sure the server is also updated :)
Posted by Hi it's me 1 week ago

Latest Update

The 1.12.2 Pack was updated to version 1.2.1